body {
	margin: 20px 0;
	margin-top:0;
	padding: 0;
	background: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555B77;
}

.subheading {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.spaced {
line-height:17px;
}

.boldhead {
font-weight:bold;
color:#333333;
}

.subheadingsm {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.navigation_pane {
  width:138px;
  height:451px;
  border-top: solid 1px #999;
  border-right: solid 1px #404040;
  border-bottom: solid 1px #3a3a3a;
  border-left: solid 1px #404040;
}

.content_panel {
  width:604px;
  height:404px;
  border-top: solid 1px #999;
  border-right: solid 1px #404040;
  border-bottom: solid 1px #3a3a3a;
  border-left: solid 1px #404040;
}

.container {
  width:606px;
  height:406px;

  background-color:#000000;
  z-index:10;
}

h1, h2, h3 {
	margin-top: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #846CCB;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 2em;
}

p {
}

smtitle {
	font-size: 1.8em;
	color: #66FF66;
	
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	text-decoration: none;
	color: #145BF9;
}

linesp {
	font-size:26px;
	line-height: 250%;
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: left;
	margin: 0 0 0 15px;
}

/* Header */

#header {
	width: 975px;
	height: 104px;
	margin: 0 auto;
	background: url(images/img_head_1c.png);
}

/* Menu */

#menu {
	width: 975px;
	height: 35px;
	margin: 0 auto;
}

#header h1, #header h2 {
	float: left;
	margin: 0;
}

#header h1 {
	padding: 155px 0 0 20px;
	letter-spacing: 5px;
	font-size: 3em;
}

#header h2 {
	padding: 175px 0 0 5px;
	font-size: 1.4em;
}

#header a {
	border: none;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 975px;
	margin: 0 auto;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 940px;
	padding: 10px 10px;
}


/* Post */

.post {
	margin-bottom: 2em;
}

.post .title {
	margin: 0;
	color: #66FF66;
}

.post .title a {
	border: none;
	color: #66FF66;
}

.post .title a:hover {
	color: #145BF9;
}

.post .date {
	margin: 0 0 2em 0;
	font-size: .7em;
}

.post .entry {
}

.post .meta {
	padding: 5px 20px;
	background: #ABE0CC;
	color: #1451F4;
}

.post .meta a {
	color: #1451F4;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	padding: 40px 20px 0 0;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 10px;
	background: #FF8DF0;
}

#sidebar li ul {
	padding: 15px;
}

#sidebar li li {
	margin: 0;
}

#sidebar li h2 {
	margin: 0;
	padding: 5px 15px;
	background: #FF5DDA;
	font-size: 1.4em;
	color: #FFFFFF;
}

#sidebar a {
	border: none;
	color: #FFFFFF;
}

#sidebar form {
	margin: 0;
	padding: 15px;
}

#sidebar fieldset {
	border: none;
}

#sidebar input {
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
}

#sidebar #s {
	width: 190px;
}

/* Footer */

#footer {
	width: 975px;
	margin: 0 auto;
	padding: 15px 0;
	background: url(images/img03.gif) no-repeat;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: .8em;
	color: #999999;
}

#footer a {
	border: none;
	font-weight: bold;
	color: #999999;
}

#footer a:hover {
	color: #FFFFFF;
}